Bug 485746 - (tracker) Hinting of Liberation Fonts.
Summary: (tracker) Hinting of Liberation Fonts.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 474522 474734 479371 481434
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-16 17:03 UTC by Caius Chance
Modified: 2009-07-06 04:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-06 04:19:56 UTC


Attachments (Terms of Use)

Description Caius Chance 2009-02-16 17:03:37 UTC
This is a tracker bug for tracking all hinting issues.

Comment 1 John Poelstra 2009-06-08 19:23:52 UTC
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11

Comment 2 Caius Chance 2009-07-06 04:19:40 UTC
Don't want to track as a bunch now.


Note You need to log in before you can comment on or make changes to this bug.